body {
    margin: 8px 8px 8px 8px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
th {
    text-align: left;
}
a:link {
    color: #106600;
    text-decoration: none;
}
a:visited {
    color: #107800;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}
img {
    border-style: none;
}
fieldset {
    border-style: none;
    margin-left: 1em;
}
legend {
	color: #228800;
	font-weight: bold;
	font-size: 11pt;
    margin-left: -1em;
}
h1.green {
	color: #228800;
	font-size: 12pt;
    margin-top: 4px;
    margin-bottom: 4px;
}
h2.green {
	color: #228800;
	font-size: 11pt;
    margin-top: 4px;
    margin-bottom: 4px;
}
h3.green {
	color: #228800;
	font-size: 10pt;
    margin-top: 4px;
    margin-bottom: 4px;
}
.header_table {
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	color: #000000;
	background-color: #D2D2D2;
}
.header_table a {
    color: #333333;
}
.header_table a:hover {
    color: #333333;
    text-decoration: none;
    border-bottom: 1px solid red;
}
.header_table a:visited {
     color: #333333;
}
.login_name {
	color: #8C2819;
	font-size: 12px;
	font-weight: bold;
}
.row_white_bg {
	background-color: #ffffff;
}
.row_light_bg {
	background-color: #eeddff;
}
.space7 {
	padding-left: 7px;
}
.MainColor {
	background-color: #8348b5;
}
.required {
    font-weight: bold;
    color: #000000;
}
.optional {
    font-weight: normal;
    color: #333333;
}
.status {
    font-weight: bold;
    color: #cc0000;
}
.error {
    font-weight: bold;
    color: #cc0000;
}
.input_box {
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-bottom: 1px solid #f8f8f8;
    border-right: 1px solid #f8f8f8;
    background-color: #e8e8e8;
}
select {
    font-size: 12px;
    background-color: #ffffff;
}

@media print {
    body {
        margin: 0px;
    }
    .noprint {
        display: none;
    }
}
